
a:link,a:visited,a:hover,a:active{
	text-decoration:none;
	}

body{
	margin:0;
	padding:0;
	background:url(../img/bg.jpg) center top repeat;
	background-size:100%;
	font-family: "Microsoft JhengHei", "Aril";
	overflow-x:hidden;

	}

body.content{
	margin:0;
	padding:0;
	background:url(../img/bg-s.jpg) center top repeat;
	background-size:100%;
	font-family: "Microsoft JhengHei", "Aril";
	overflow-x:hidden;

	}

.logo{
	width:300px;
	height:50px;
	margin:0;
	padding:0;
	background: url(../img/logo.png) no-repeat center;
	position:absolute;
	top:50px;
	left:50px;
	opacity:0.5;
	z-index: 1;
	}	

.nav{
	height:50px;
	position:absolute;
	top:50px;
	right:6%;
	color:#666666;
	line-height:50px;
	text-align:right;
	font-size:20px;
	z-index: 1;
	}

.nav > a{
	height:50px;
	background-color:rgba(89,123,189,0);
	border-radius:8px;
	padding:3px 10px 5px 9px;	
	}

.nav > a:link, .nav > a:visited{
	color:#666666;
	}

.nav > a:hover, .nav > a:active{
	color:#ffffff;
	background-color:rgba(89,123,189,0.5);
transition: 0.3s;
-moz-transition: 0.3s; /* Firefox 4 */
-webkit-transition: 0.3s; /* Safari 和 Chrome */
-o-transition: 0.3s; /* Opera */
	}

.cart{
	width:55px;
	height:55px;
	background: url(../img/icon-cart.png) no-repeat center;
	background-size:contain;
	position:absolute;
	top:50px;
	right:1%;
	z-index: 1;
	}
	
.cart-number{
	width:20px;
	height:20px;
	background-color:#f69c32;
	color:#ffffff;
	font-weight:bolder;
	text-align:center;
	line-height:20px;
	border-radius:20px;
	position:absolute;
	top:0px;
	right:-5px;
	}

.cart:hover{
	position:absolute;
	top:45px;
	right:50px;
transition: 0.5s;
-moz-transition: 0.5s; /* Firefox 4 */
-webkit-transition: 0.5s; /* Safari 和 Chrome */
-o-transition: 0.5s; /* Opera */
	}

.menu{
	width: 100%;
	height:500px;
	position:absolute;
	top:50%;
	right:50px;
	text-align: right;
	}

.menu-1,.menu-2,.menu-3{
	width:15%;
	height:15%;
	margin:0 15px;
	display:inline-block;
	position:relative;
	}

.menu img{
	width:100%;
    box-shadow: 13px 13px 15px -5px rgba(0,0,0,0.25);
    -moz-box-shadow: 13px 13px 15px -5px rgba(0,0,0,0.25);
    -webkit-box-shadow: 13px 13px 15px -5px rgba(0,0,0,0.25);
	}

.menu-text{

	width:100%;
	height:70%;
	background-color:rgba(255,255,255,0.5);
	border:3px solid #ffffff;
	margin:25px 0px;
	text-align:center;
	color:#3a569a;
	font-size:100%;
	font-weight:bold;
	line-height:50px;
	letter-spacing:2px;
	}

.menu-text:hover{
	background-color:rgba(255,255,255,0.8);
	color:#597bbd;
	}

.icon-point,.icon-point-app{
	width:100px;
	height:115px;
	background: url(../img/icon-point.png) no-repeat center;
	text-align:center;
	color:#ffffff;
	font-size:24px;
	font-weight:bold;
	letter-spacing:2px;
	line-height:30px;
	}

.icon-point{
	position:absolute;
	top:-50px;
	right:-30px;
	}
	
.icon-point-app{
	position:absolute;
	top:250px;
	right:250px;
	}
	
.icon-point > span,.icon-point-app > span{
	position:relative;
	top:18px;
	}
	
.icon-point:hover{
	position:absolute;
	top:-60px;
	right:-30px;
transition: 0.5s;
-moz-transition: 0.5s; /* Firefox 4 */
-webkit-transition: 0.5s; /* Safari 和 Chrome */
-o-transition: 0.5s; /* Opera */
	}
	
.icon-point-app:hover{
	position:absolute;
	top:240px;
	right:250px;
transition: 0.5s;
-moz-transition: 0.5s; /* Firefox 4 */
-webkit-transition: 0.5s; /* Safari 和 Chrome */
-o-transition: 0.5s; /* Opera */
	}
	
.header{
    max-width: 1920px;
    height: auto;
    min-height: 640px;
    margin: 0 auto;
    position: relative;
	}

#map{
    max-width: 1920px;
    height: auto;
    margin: -5px auto;
	position:relative;
	}

.banner-sky{
	position:absolute;
	top:0px;
	}

.products-b{
	position:absolute;
	top:0px;
	right:350px;
	}

.icon-arrow{
	position:absolute;
	bottom:0px;
	right:630px;	
	}

.icon-app-1,.icon-app-2{
	width:300px;
	height:100px;
	border-radius:10px;
    box-shadow: 10px 10px 5px -5px rgba(0,0,0,0.2);
    -moz-box-shadow: 10px 10px 5px -5px rgba(0,0,0,0.2);
    -webkit-box-shadow: 10px 10px 5px -5px rgba(0,0,0,0.2);
	}

.icon-app-1{
	position:absolute;
	top:250px;
	left:400px;
	background: url(../img/icon-app-1.png) no-repeat center;
	}

.icon-app-2{
	position:absolute;
	top:250px;
	left:750px;
	background: url(../img/icon-app-2.png) no-repeat center;
	}
	
.icon-app-1:hover{
	background: url(../img/icon-app-1-2.png) no-repeat center;
	transition: 0.5s;
-moz-transition: 0.5s; /* Firefox 4 */
-webkit-transition: 0.5s; /* Safari 和 Chrome */
-o-transition: 0.5s; /* Opera */
	}

.icon-app-2:hover{
	background: url(../img/icon-app-2-2.png) no-repeat center;
	transition: 0.5s;
-moz-transition: 0.5s; /* Firefox 4 */
-webkit-transition: 0.5s; /* Safari 和 Chrome */
-o-transition: 0.5s; /* Opera */
	}

.news{
	position: relative;
    min-height: 400px;
	}

.news-title{
    max-width: 1920px;
    height: 85px;
    margin: 50px auto 0px auto;
	background: url(../img/icon-bg.png) no-repeat center;
	text-align:center;
	}

.news-title > p{
	color:#ffffff;
	font-size:45px;
	font-weight:bold;
	line-height:85px;
	letter-spacing:5px;
	}

.news-main{
    max-width: 1625px;
    min-height: 400px;
    margin: 0 auto;
    text-align: center;
	}

.news-main > img{
	width:19%;
	height:19%;
	margin: 50px 25px;
    box-shadow: 13px 13px 15px -5px rgba(0,0,0,0.25);
    -moz-box-shadow: 13px 13px 15px -5px rgba(0,0,0,0.25);
    -webkit-box-shadow: 13px 13px 15px -5px rgba(0,0,0,0.25);
	}
	
.footer{
    height: 200px;
    background-color:rgba(255,255,255,0.5);
	}

.footer-main{
	text-align:center;
	margin:0 auto;
    padding-top: 60px;
    line-height: 30px;
    font-size: 17px;
	color:#597bbd;
	}
	
.overlay{
	position:fixed;
	left:0;
	right:0;
	top:0;
	bottom:0;
	margin:0;
	padding:0;
	width:100%;
	min-height:750px;
	background:rgba(0,0,0,0.60);
	z-index: 1100;
	display:none;
	}

.icon-close{
	width:50px;
	height:50px;
	background: url(../img/icon-close.png) center no-repeat;
	position:absolute;
	top:0px;
	right:0px;
	z-index: 1300;
	cursor:pointer;
	margin:20px;
	}

.nav-s{
	height:100px;
	color:#ffffff;
	line-height:100px;
	text-align:center;
	font-size:27px;
	background-color:#7f9ece;
	margin-top:-4px;
	}

.nav-s > a{
	height:100px;
	padding:32px 35px 33px 35px;	
	}

.nav-s > a:link, .nav-s > a:visited{
	color:#ffffff;
	}

.nav-s > a:hover, .nav-s > a:active{
	color:#ffffff;
	background-color:#99b1d8;
transition: 0.3s;
-moz-transition: 0.3s; /* Firefox 4 */
-webkit-transition: 0.3s; /* Safari 和 Chrome */
-o-transition: 0.3s; /* Opera */
	}
	
.special{
    max-width: 1920px;
    height: auto;
    margin: 0 auto;
	position:relative;
	}

.special-1,.special-2,.special-3,.special-4,.special-5{
	max-width: 200px;
	width: 30%;
    max-height: 200px;
	border-radius:100%;
	background-color:#f69c32;
	color:#ffffff;
	text-align:center;
	line-height:200px;
	font-size:45px;
    box-shadow: 10px 10px 5px -5px rgba(0,0,0,0.2);
    -moz-box-shadow: 10px 10px 5px -5px rgba(0,0,0,0.2);
    -webkit-box-shadow: 10px 10px 5px -5px rgba(0,0,0,0.2);
	cursor: pointer;
	}

.special-1{
	position:absolute;
	top:18%;
	left:25%;
	}
	
.special-2{
	position:absolute;
	top:43.5%;
	left:14.5%;
	}	

.special-3{
	position:absolute;
	top:10%;
	right:25%;
	}
	
.special-4{
	position:absolute;
	top:35%;
	right:14%;
	}
	
.special-5{
	position:absolute;
	top:62.5%;
	right:26%;
	}

.type{
	max-width:1580px;
	height:300px;
	background-color:rgba(255,255,255,0.7);
	border-radius:10px;
	padding:3px 10px 5px 9px;
	margin:-4px auto 100px auto;
	letter-spacing:2px;
	color:#597bbd;
	position:relative;
	}

.type > hr {
    width: 1520px;
    height: 1px;
    background-color: #597bbd;
    border: 0;
    margin: 0 auto;
	opacity:0.3;
}

.type-nav{
	height:88px;
	padding:0px 30px;
	line-height:88px;
	font-size:35px;
	}

.type-main{
	height:200px;
	padding:15px 30px;
	line-height:40px;
	font-size:30px;
	}

.type-main > span{
	line-height:65px;
	font-size:35px;
	}

.cart-bb{
	width:95px;
	height:95px;
	background: url(../img/icon-cart-b.png) no-repeat center;
	background-size:contain;
	position:absolute;
	top:170px;
	right:40px;
	z-index: 500;
	}

.cart-bb:hover{
	opacity:0.8;
	}

.price-text-b{
	width:310px;
	font-size:20px;
	color:#f63232;
	line-height:30px;
	padding:5px 20px;
	letter-spacing:2px;
	font-weight:bold;
	position:absolute;
	top:150px;
	right:70px;
    transform: scale(1.3);
    -ms-transform: scale(1.3);
    -moz-transform: scale(1.3);
    -webkit-transform: scale(1.3);
    -o-transform: scale(1.3);
	}

.shop-price{
	font-size:20px;
	color:#f63232;
	line-height:30px;
	padding:0px 57px;
	letter-spacing:2px;
	font-weight:bold;
	display:inline-block;
	}
	
.shop-total-price{
	font-size:20px;
	color:#f63232;
	line-height:30px;
    /* padding: 0px 57px; */
	letter-spacing:2px;
	font-weight:bold;
	display:inline-block;
	}

.select{
    width: 60px;
    height: 25px;
    cursor: pointer;
    outline: 0;
    box-shadow: 0;
    background: #ffffff;
	border: 1px solid #ffffff;
    border-radius: 3px;
	line-height:25px;
    font-size: 20px;
    font-family: "Arial";
	padding: 0px 5px 0px 5px;
	}

.shop-select{
    width: 60px;
    height: 25px;
    cursor: pointer;
    outline: 0;
    box-shadow: 0;
    background: #ffffff;
	border: 1px solid #ffffff;
    border-radius: 3px;
	line-height:25px;
    font-size: 20px;
    font-family: "Arial";
	padding: 0px 5px 0px 5px;
    transform: scale(1.3);
    -ms-transform: scale(1.3);
    -moz-transform: scale(1.3);
    -webkit-transform: scale(1.3);
    -o-transform: scale(1.3);
	}
	
.shop-select-o{
    width: 60px;
    height: 25px;
    line-height: 25px;
    font-size: 30px;
    font-family: "Arial";
    display: inline-block;
    text-align: center;
	color:#000000;
	}

.movie{
	max-width:1580px;
	min-height:800px;
	margin:150px auto;
	}

.movie-left{
	width:69.5%;
	/*height:848px;*/
	border:20px solid #ffffff;
	float:left;
	box-shadow: 13px 13px 15px -5px rgba(0,0,0,0.25);
    -moz-box-shadow: 13px 13px 15px -5px rgba(0,0,0,0.25);
    -webkit-box-shadow: 13px 13px 15px -5px rgba(0,0,0,0.25);
	}
.movie-left > img{
	width:100%;
	
	}
.movie-right{
	width:20%;
	/*height:888px;*/
	float:right;
	}

.movie-right > img{
	width:100%;
/*	height:252px;*/
	margin-bottom: 17px;
	border:15px solid #ffffff;
	box-shadow: 13px 13px 15px -5px rgba(0,0,0,0.25);
    -moz-box-shadow: 13px 13px 15px -5px rgba(0,0,0,0.25);
    -webkit-box-shadow: 13px 13px 15px -5px rgba(0,0,0,0.25);
	}

.cart-b{
	width:75px;
	height:75px;
	background: url(../img/icon-cart-b.png) no-repeat center;
	background-size:contain;
	position:absolute;
	top:358px;
	right:10px;
	}

.cart-b:hover{
	opacity:0.8;
	}
	
.icon-mark{
	position:absolute;
	top:0;
	left:0;
	}
	
.price{
    min-height: 700px;
	}

.price-title{
    max-width: 1920px;
    height: 85px;
    margin: 50px auto 0px auto;
	background: url(../img/icon-bg.png) no-repeat center;
	text-align:center;
	}

.title{
    max-width: 1920px;
    height: 100px;
    margin: 160px auto 0px auto;
	background: url(../img/icon-bg.png) no-repeat center;
	background-size:auto 100%;
	text-align:center;
	}

.price-title > p{
	color:#ffffff;
	font-size:45px;
	font-weight:bold;
	line-height:85px;
	letter-spacing:5px;
	}

.title > p{
	color:#ffffff;
	font-size:50px;
	font-weight:bold;
	line-height:100px;
	letter-spacing:5px;
	}

.price-main{
    max-width: 1625px;
    min-height: 450px;
    margin: 0 auto;
    text-align: center;
	}

.price-img{
	width:350px;
	height:442px;
	margin: 50px 25px;
	background-color:#ffffff;
    box-shadow: 13px 13px 15px -5px rgba(0,0,0,0.25);
    -moz-box-shadow: 13px 13px 15px -5px rgba(0,0,0,0.25);
    -webkit-box-shadow: 13px 13px 15px -5px rgba(0,0,0,0.25);
	display:inline-block;
	position:relative;
	}
	
.price-name{
	width:310px;
	height:75px;
	background-color:rgba(89,123,189,0.8);
	position:absolute;
	top:275px;
	font-size:25px;
	color:#ffffff;
	line-height:75px;
	padding:0px 20px;
	text-align: left;
	}

.price-name-long{
	width:310px;
	height:59px;
	background-color:rgba(89,123,189,0.8);
	position:absolute;
	top:275px;
	font-size:25px;
	color:#ffffff;
	line-height:30px;
	padding:8px 20px;
	text-align: left;
	}
	
.price-text{
	width:310px;
	font-size:20px;
	color:#f63232;
	line-height:30px;
	padding:5px 20px;
	letter-spacing:2px;
	font-weight:bold;
	text-align: left;
	}
	
.price-original{
	color:#888888;
	font-family:Arial;
	font-weight:normal;	
	}
	
.price-sale{
	font-family:Arial;
	}
	
.price-sale-b{
	font-family:Arial;
	font-size:30px;
	}

.shop-process{
	height:100px;
	color:#ffffff;
	line-height:100px;
	text-align:center;
	background-color:rgba(89,123,189,0.5);
	margin-top:160px;
	}

.shop-process-number,.shop-process-number-2{
	font-size:65px;
	display:inline-block;
	font-family:"Arial";
	margin:0 10px;
	}

.shop-process-text,.shop-process-text-2{
	font-size:30px;
	display:inline-block;
	position: relative;
    top: -10px;
	font-weight:bold;
	}

.shop-process-text-2,.shop-process-number-2{
	color:#3a569a;
	}

.shop-process > img{
	margin:0px 80px;
	position: relative;
    top: 10px;
	}
	
.shop{
	width:1260px;
	min-height:300px;
	background-color:rgba(255,255,255,0.7);
	border-radius:10px;
	padding:3px 10px 5px 9px;
	margin:80px auto;
	letter-spacing:2px;
	color:#597bbd;
	position:relative;
	}

.shop > hr {
    width: 1200px;
    height: 1px;
    background-color: #597bbd;
    border: 0;
    margin: 0 auto;
	opacity:1;
}

.line-dot{
	width: 1200px;
	height:2px;
	background: url(../img/line-dot.png) repeat;
	margin:0 auto;
	opacity:0.5;
	}

.shop-nav{
	height:70px;
	padding:0px 30px;
	line-height:70px;
	font-size:30px;
	}

.shop-item{
	height:165px;
	padding:30px 30px;
	line-height:40px;
	font-size:28px;
	position:relative;	
	}

.shop-main{
	/* height: 165px; */
	padding:30px 30px;
	line-height:60px;
	font-size:28px;
	position:relative;	
	}

.download{
	/* height: 165px; */
	padding:10px 30px;
	line-height:60px;
	font-size:28px;
	position:relative;	
	}

.shop-item-amount{
	height:100px;
	padding:30px 30px;
	line-height:40px;
	font-size:28px;	
	}

.shop-img{
	width:165px;
	height:165px;
	background: url(../img/products.png) no-repeat center 0%;
	background-size:110%;
	box-shadow: 13px 13px 15px -5px rgba(0,0,0,0.25);
    -moz-box-shadow: 13px 13px 15px -5px rgba(0,0,0,0.25);
    -webkit-box-shadow: 13px 13px 15px -5px rgba(0,0,0,0.25);
	display:inline-block;
	margin-left:20px;
	position:relative;
	}
	
.shop-text{
	display:inline-block;
	position:relative;
	top:-70px;
	left:50px;
	}

.shop-total{
    position: relative;
    left: 775px;
    padding: 20px 0px;
	}

.shop-total-text{
	width:140px;
	display:inline-block;
	}
	
.shop-text-long{
	display:inline-block;
    position: relative;
    top: 20px;
	}

.shop-free{
	color:#888888;
	font-size:19px;
    position: absolute;
    top: 134px;
    left: 480px;
	}
	
.shop-submit{
	width:540px;
	height:110px;
	margin:-30px auto 100px auto;
	}
	
.shop-icon,.shop-icon-2{
	width:200px;
	height:60px;
	background-color:rgba(255,255,255,0.5);
	border:3px solid #ffffff;
	margin:25px 30px;
	text-align:center;
	color:#597bbd;
	font-size:30px;
	font-weight:bold;
	line-height:60px;
	letter-spacing:2px;
	display:inline-block;
	}

.shop-icon-2{
    margin: 25px auto;
    position: absolute;
    left: 0;
    right: 0;
	}

.shop-icon:hover,.shop-icon-2:hover{
	background-color:rgba(255,255,255,0.8);
	color:#597bbd;
	}

.login{
    /* width: 100px; */
    height: 35px;
    border-radius: 5px;
    font-size: 20px;
    color: #ffffff;
    background-color: #f69c32;
    text-align: center;
    line-height: 35px;
    position: absolute;
    top: 20px;
    right: 70px;
    padding: 0 10px;
	}

.same-text{
	font-size:24px;
	line-height: 35px;
	position:absolute;
	top:20px;
	right:70px;
	}

.shop-main ul, .download ul{
    padding: 0px 20px;
    margin: 0px 0px 5px 0px;
	}

.shop-main input[type=text], .shop-main select{
    outline: 0;
    border: 0;
    box-shadow: 0;
    background-color:#ffffff;
    font-size: 22px;
    padding: 0px 20px;
	margin: 0px 10px;
	font-family: Microsoft JhengHei;
	letter-spacing:2px;
	}

.shop-main textarea[type=text]{
    outline: 0;
    border: 0;
    box-shadow: 0;
    background-color:#ffffff;
    font-size: 22px;
    padding: 20px 20px;
	margin: 20px 10px 10px 10px;
	font-family: Microsoft JhengHei;
	letter-spacing:2px;
	}

li .name,li .date,li .adress{
    width: 160px;
    height: 35px;
	}

li .phone{
    width: 167px;
    height: 35px;
	}
	
li .phone-2{
    width: 120px;
    height: 35px;
	}

li .mail{
    width: 600px;
    height: 35px;
	}
	
li .adress-2{
    width: 560px;
    height: 35px;
	}
	
li .note{
    width: 938px;
    height: 35px;
	}

li .bill{
    width: 360px;
    height: 35px;
	}
	
li .example{
	color:#888888;
	font-size:19px;
	}

li .information{
	color:#000000;
    font-size: 22px;
	letter-spacing:2px;
	}

li .important{
    color: #f66e32;
    font-size: 19px;
    line-height: 30px;
    margin: 20px 0px;
    font-weight: bold;
	}
	
li .contact{
    color: #597bbd;
    font-size: 19px;
    line-height: 30px;
    margin: 20px 0px;
	}
	
li .message{
    width: 938px;
    height: 200px;
	}
	
.message-word{
	position:relative;
	top:-130px;
	}

.d2,.d3,.d4,.d5,.d2-2,.d3-2,.d4-2,.d5-2{
	color:#000000;
    font-size: 19px;
	letter-spacing:2px;
	display:inline-block;
	line-height:30px;
	}

.d2-2,.d3-2,.d4-2,.d5-2{
	position:relative;
	top:-20px;
	}
	
.d1{
	width: 280px;
	display:inline-block;
    font-size: 25px;
	letter-spacing:2px;
	display:inline-block;
	line-height:30px;
	}
	
.d2,.d2-2{
    width: 430px;	
	}
	
.d3,.d3-2{
    width: 130px;	
	}
	
.d4,.d4-2{
    width: 60px;	
	}
	
.d5,.d5-2{
    width: 130px;	
	}
	
.icon-download{
	position:relative;
	top:15px;
	margin: 0px 10px 0px 15px;
	}

.icon-download-2{
	position:relative;
	top:-5px;
	margin: 0px 10px 0px 15px;
	}	

.icon-download:hover,.icon-download-2:hover{
	opacity:0.8;
	cursor:pointer;
	}